=== debian/changelog ===
backward-cpp (1.4-5) unstable; urgency=medium

  * Fix Multi-Arch filed
  * Update Standards-Version to 4.5.0 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 08 Feb 2020 18:44:16 +0800

backward-cpp (1.4-4) unstable; urgency=medium

  * Add binutils-dev version restriction to autopkgtest
  * Add Multi-Arch foreign

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 09 Jan 2020 15:28:25 +0800

backward-cpp (1.4-3) unstable; urgency=medium

  * Add patch to fix FTBFS with binutils 2.34 (Closes: #948410)

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 08 Jan 2020 23:27:55 +0800

backward-cpp (1.4-2) unstable; urgency=medium

  * Update my email to zhsj@debian.org
  * Update Vcs-{Git,Browser} address
  * Update debhelper-compat to 12
  * Update Standards-Version to 4.4.1 (no changes)
  * Fix autopkgtest test case
  * Set Rules-Requires-Root to no

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 24 Oct 2019 23:19:49 +0800

backward-cpp (1.4-1) unstable; urgency=medium

  * Initial release. (Closes: #902400)

 -- Shengjing Zhu <i@zhsj.me>  Sat, 07 Jul 2018 09:42:11 +0800
