=== debian/control ===
Source: backward-cpp
Section: libdevel
Priority: optional
Maintainer: Shengjing Zhu <zhsj@debian.org>
Rules-Requires-Root: no
Build-Depends:
 cmake,
 debhelper-compat (= 12),
Standards-Version: 4.5.0
Homepage: https://github.com/bombela/backward-cpp
Vcs-Git: https://salsa.debian.org/zhsj/backward-cpp.git
Vcs-Browser: https://salsa.debian.org/zhsj/backward-cpp

Package: libbackward-cpp-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 binutils-dev,
 libdw-dev,
Description: Beautiful stack trace pretty printer for C++
 Backward spices the stack trace up when C++ programs run into fault.
 .
 It can also display code snippets with colored lines when the source files
 are accessible.
 .
 Backward is a header only library.
