## backward-cpp 1.5

=== debian/changelog ===
backward-cpp (1.5-2) unstable; urgency=medium

  * Allow stderr output in the autopkgtests (Closes: #964449)
    Workaround for binutils 2.35
  * Bump debhelper-compat to 13

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 08 Jul 2020 17:43:07 +0800

backward-cpp (1.5-1) unstable; urgency=medium

  * New upstream release v1.5
  * Drop 0001-Fix-build-with-binutils-2.34.patch.
    Applied in v1.5
  * Fix cmake config install patch

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 15 Apr 2020 03:15:30 +0800
