=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Rules-Requires-Root: no
 Build-Depends:
  cmake,
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
 Standards-Version: 4.5.0
 Homepage: https://github.com/bombela/backward-cpp
 Vcs-Git: https://salsa.debian.org/zhsj/backward-cpp.git
