## backward-cpp 1.6

=== debian/changelog ===
backward-cpp (1.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Backport upstream fix for FTBFS with CMake 4. (Closes: #1112752)

 -- Adrian Bunk <bunk@debian.org>  Sun, 26 Oct 2025 22:26:59 +0200

backward-cpp (1.6-1) unstable; urgency=medium

  * New upstream release v1.6
  * Update Standards-Version to 4.6.0 (no changes)
  * Add libunwind-dev to Suggests

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 01 Sep 2021 12:12:52 +0800
