=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
  cmake,
  debhelper-compat (= 13),
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/bombela/backward-cpp
 Vcs-Git: https://salsa.debian.org/zhsj/backward-cpp.git
 Vcs-Browser: https://salsa.debian.org/zhsj/backward-cpp
@@ -20,6 +20,7 @@
 Suggests:
  binutils-dev,
  libdw-dev,
+ libunwind-dev,
 Description: Beautiful stack trace pretty printer for C++
  Backward spices the stack trace up when C++ programs run into fault.
  .
