=== debian/tests/control ===
--- 
+++ 
@@ -4,3 +4,4 @@
  g++,
  libbackward-cpp-dev,
  libc6-dev,
+Restrictions: allow-stderr
